---
extracts:
  - name: "CA10__logConfigState__c"
    value: 
      FIELD:
        path: "CA10__logConfigState__c"
  - name: "CA10__logConfigSampleRate__c"
    value: 
      FIELD:
        path: "CA10__logConfigSampleRate__c"